.clCMEvent{position:absolute; width:99%; height:99%; clip:rect(0,100%,100%,0); left:0; top:0; visibility:visible}
.clCMAbs{position:absolute; visibility:hidden; left:0; top:0}

/*Styles for level 0*/
.clLevel0, .clLevel0over{position:absolute; padding:2px; font-family:tahoma, arial,helvetica; font-size:12px; font-weight:light}
.clLevel0{background-color:#ffffff; layer-background-color:#ffffff; color: white;}
.clLevel0over{background-color:#003551; layer-background-color:#003551; color:white; cursor:pointer; cursor:hand;}
.clLevel0border{position:absolute; z-index:500; visibility:hidden; background-color:#EFEFEF; layer-background-color:#EFEFEF}

/*Styles for level 1*/
.clLevel1, .clLevel1over{position:absolute; padding:2px; font-family:tahoma, arial,helvetica; font-size:12px; font-weight:light}
.clLevel1{background-color:#EDF7F9; layer-background-color:#EDF7F9; color: #2D829F;}
.clLevel1over{background-color:#E9F2F4; layer-background-color:#F1F6FB; color: #0F556D; cursor:pointer; cursor:hand;}
.clLevel1border{position:absolute; z-index:500; visibility:hidden; background-color:#56909D; layer-background-color:#56909D}

.clL1About, .clL1AboutOver{position:absolute; padding:2px; font-family:tahoma, arial,helvetica; font-size:12px; font-weight:light}
.clL1AboutOver{background-color:#E1F8EA; layer-background-color:#E1F8EA; color: #0F556D; cursor:pointer; cursor:hand;}

.clL1Contact, .clL1ContactOver{position:absolute; padding:2px; font-family:tahoma, arial,helvetica; font-size:12px; font-weight:light}
.clL1ContactOver{background-color:#DCF8FF; layer-background-color:#E1F8EA; color: #0F556D; cursor:pointer; cursor:hand;}

.clL1Services, .clL1ServicesOver{position:absolute; padding:2px; font-family:tahoma, arial,helvetica; font-size:12px; font-weight:light}
.clL1ServicesOver{background-color:#FFF9EB; layer-background-color:#FFF9EB; color: #0F556D; cursor:pointer; cursor:hand;}

.clL1Portfolio, .clL1PortfolioOver{position:absolute; padding:2px; font-family:tahoma, arial,helvetica; font-size:12px; font-weight:light}
.clL1PortfolioOver{background-color:#F0FFD8; layer-background-color:#F0FFD8; color: #0F556D; cursor:pointer; cursor:hand;}

.clL1Clients, .clL1ClientsOver{position:absolute; padding:2px; font-family:tahoma, arial,helvetica; font-size:12px; font-weight:light}
.clL1ClientsOver{background-color:#FFF1ED; layer-background-color:#FFF1ED; color: #0F556D; cursor:pointer; cursor:hand;}

